001-008210

パッケージ版 Garoon

関心あり
0人の方が関心を示しています。

IPv6に対応している環境で、ガルーンを構築および運用できない。

種別
不具合
機能
  • ベース
再現バージョン
  • 3.7.3
改修バージョン
3.7.4
公開日
2014-04-16
更新日
2014-05-30

IPv6に対応している環境で、ガルーンを構築および運用できません。


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 3.7.4 のガルーン

関連記事